#!/bin/sh
## Test the repocutter squash subcommand
# shellcheck disable=SC2086
mapfile=$(mktemp)
outfile=$(mktemp)
trap 'rm -f "$mapfile" "$outfile"' 0
repocutter_bin="${REPOCUTTER:-../repocutter}"
"$repocutter_bin" -q -m "$mapfile" squash <squash.svn > "$outfile" 2>&1
cat "$outfile"
cat "$mapfile"
